Subject: Re: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Vijender Sharma <[email-masked]>
Date: Fri, 31 Aug 2018 19:52:58 +0530 (IST)

Great. 

Thank you Brian :) 

From: "Brian Sexton" <[email-masked]> 
To: "Melania Saba" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Cc: "Vijender Sharma" <[email-masked]> 
Sent: Friday, 31 August, 2018 19:39:20 
Subject: RE: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket 

Hi Melania, 

Great, thank you for the explanation. 

[ mailto:[email-masked] | @Ashwinee Latchayya ] – tickets are correct. 

Kind regards, 

Brian 

From: Melania Saba 
Sent: Friday 31 August 2018 14:30 
To: Brian Sexton <[email-masked]> 
Cc: Ashwinee Latchayya <[email-masked]>; Vijender Sharma <[email-masked]> 
Subject: Re: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket 

Hi Brian, 

So this event is giving us hard time, 

So generally RIDOTTO means concession child, but in this case the Ridotto(reduction) is a Reduction of price not of age. 

You will see other tickets for this event that are going to state RIDOTTO under 12, this is the child ticket not the one below 

So the tickets below is not for child. 

Thank you 

Melania 

From: Brian Sexton 
Sent: Friday, August 31, 2018 1:55:48 PM 
To: Melania Saba 
Cc: Ashwinee Latchayya; Vijender Sharma 
Subject: FW: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket 

Hi Melania, 

Could we please get a second opinion if these tickets are correct or incorrect? 

Apparently the ticket says ‘ridotto’ but does this mean it is a concession ticket? 

Kind regards, 

Brian 

From: Ashwinee Latchayya [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Friday 31 August 2018 13:43 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Vijender Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Subject: 17547879 ; Broker - IT ; Italian F1 GP 2018 - Sunday ; 02/09/2018 ; Unsure about the ticket 
Importance: High 

Hi Brian, 

The tickets uploaded by the seller says 'Ridotto' which means reduced ; however Italian agent is unsure whether this is a concession ticket. 

I've compared the ticket with another one (the one I flagged to you to upload) - TID: 17825370. 

I know as per the latest update - we are supposed to sub ; however here ; the agent is unsure whether it's correct or not. 

Would it be possible to get this checked with another IT agent please so that Vijender can take appropriate action. 

Regards, 

Ashwinee 

From: "Vijender Sharma" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 31 August, 2018 16:16:31 
Subject: Urgent TID: 17547879 Power Broker-IT Italian F1 GP 2018 - Sunday 02/09/2018 Issue: Buyer asking for "reduced" 

Hi Ash 

The buyer in this case is asking why the word "Ridotto" (means reduced) is written on the tickets. I have checked the tickets, there are no listing notes. 

Check and update as soon as possible. 

Regards 

Vijender